## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# phrase

`phrase` | groups those elements which can occur at the level of individual words or phrases.
Member of classes | (none)

Members

data [abbr address date dateRange dateStruct expan geogName lang measure name num orgName persName placeName rs time timeRange timeStruct] edit [add app corr damage del orig reg restore sic space supplied unclear] formPointers [oRef oVar pRef pVar] formula handShift hqphrase [distinct emph foreign gloss hi mentioned soCalled term title] loc [ptr ref xptr xref] phrase.verse [caesura] seg [c cl m phr s seg w] sgmlKeywords [att gi tag val]

Declaration

    <!ENTITY % x.phrase "" >
    <!ENTITY % m.phrase "%x.phrase; %m.data; | %m.edit; | %m.formPointers; |
    %n.formula; | %n.handShift; | %m.hqphrase; | %m.loc; | %m.phrase.verse; |
    %m.seg; | %m.sgmlKeywords;">

Attributes | Global attributes only
Note | This class of elements can occur only within larger elements of the class inter or chunk. In prose, this means these elements can occur within paragraphs, list items, lines of verse, etc.
Module | Declared in file dummy; Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 3.7 Element Classes

Up: 33 Element Classes